<ART ID="1450147" PID="2822" JID="140" BPAGE="1450147-1" EPAGE="1450147-17" PII="S0217979214501471" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Competitive diffusion in online social networks with heterogeneous users</MTI>
<RTI>Competitive diffusion in online social networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Pei</FNM>
<SNM>Li</SNM>
<EAD>peili@nudt.edu.cn</EAD>
<X-REF REFID="S0217979214501471AF001"></X-REF>
</AUT>
<AUT>
<FNM>Su</FNM>
<SNM>He</SNM>
<EAD>paperdemon@163.com</EAD>
<X-REF REFID="S0217979214501471AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hui</FNM>
<SNM>Wang</SNM>
<EAD>huiwang@nudt.edu.cn</EAD>
<X-REF REFID="S0217979214501471AF001"></X-REF>
</AUT>
<AUT>
<FNM>Xin</FNM>
<SNM>Zhang</SNM>
<EAD>ijunzhanggm@gmail.com</EAD>
<X-REF REFID="S0217979214501471AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501471AF001">College of Information System and Management, National University of Defense Technology, Changsha 410073, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2014</RE>
<RV>24 April 2014</RV>
<AC>30 April 2014</AC>
<![CDATA[<PUB>6 June 2014</PUB>]]>
</HIST>
<ABST>
<P>Online social networks have attracted increasing attention since they provide various approaches for hundreds of millions of people to stay connected with their friends. However, most research on diffusion dynamics in epidemiology cannot be applied directly to characterize online social networks, where users are heterogeneous and may act differently according to their standpoints. In this paper, we propose models to characterize the competitive diffusion in online social networks with heterogeneous users. We classify messages into two types (i.e., positive and negative) and users into three types (i.e., positive, negative and neutral). We estimate the positive (negative) influence for a user generating a given type message, which is the number of times that positive (negative) messages are processed (i.e., read) incurred by this action. We then consider the diffusion threshold, above which the corresponding influence will approach infinity, and the effect threshold, above which the unexpected influence of generating a message will exceed the expected one. We verify all these results by simulations, which show the analysis results are perfectly consistent with the simulation results. These results are of importance in understanding the diffusion dynamics in online social networks, and also critical for advertisers in viral marketing where there are fans, haters and neutrals.</P>
</ABST>
<KWDG>
<KWD>Online social networks</KWD>
<KWD>competitive diffusion</KWD>
<KWD>heterogeneous users</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.-r</KWD>
<KWD>05.45.-a</KWD>
</KWDG>
</FRONT>
</ART>
