<ART ID="1450149" PID="2822" JID="140" BPAGE="1450149-1" EPAGE="1450149-11" PII="S0217979214501495" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Analysis of propagation dynamics in complex dynamical network based on disturbance propagation model</MTI>
<RTI>Analysis of propagation dynamics in complex dynamical network</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sheng</FNM>
<SNM>Hong</SNM>
<X-REF REFID="S0217979214501495AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hongqi</FNM>
<SNM>Yang</SNM>
<X-REF REFID="S0217979214501495AF001"></X-REF>
</AUT>
<AUT>
<FNM>Guoqi</FNM>
<SNM>Li</SNM>
<EAD>gqli@buaa.edu.cn</EAD>
<X-REF REFID="S0217979214501495FN001"></X-REF>
<X-REF REFID="S0217979214501495AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501495FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Ning</FNM>
<SNM>Huang</SNM>
<X-REF REFID="S0217979214501495AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501495AF001">Science &#x0026; Technology Laboratory on Reliability &#x0026; Environment Engineering, School of Reliability and Systems Engineering, Beihang University, Beijing 100191, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Xiaomin</FNM>
<SNM>Ma</SNM>
<X-REF REFID="S0217979214501495AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501495AF002">Department of Engineering &#x0026; Physics, Oral Roberts University, 7777 South Lewis Avenue, Tulsa, OK 74171, <CNY>USA</CNY></AFF>
<AUT>
<FNM>K. S.</FNM>
<SNM>Trivedi</SNM>
<X-REF REFID="S0217979214501495AF003"></X-REF>
</AUT>
<AFF ID="S0217979214501495AF003">Department of Electrical and Computer Engineering, Duke University, 132 Hudson Hall, Box 90291, Durham, NC 27708, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2014</RE>
<RV>30 April 2014</RV>
<AC>4 May 2014</AC>
<![CDATA[<PUB>2 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The paper regards the complex dynamical network (CDN) as a static network with temporal characteristics so as to consider its dynamic behavior. The influence factor and dynamics laws in CDN are explored by using the methods of simulation and statistical physics. It is found that both the dynamic behavior of the nodes and the number of initial disturbed nodes can accelerate the failure propagation and enlarge the influence scope. There is a phase transformation point of the repair ratio with the increase of repair time &#x03C4; for the homogeneous network (the value of &#x03C4; for all the nodes is the same). Beyond the threshold, the entire network will collapse; otherwise, the network can be back to normal after a period of time. There is an inflection point of the repair rate with the simulation step and the recovery rate in heterogeneous network is much slower than that in homogeneous network. The results can provide technical support for the fault management and network optimization in CDN which will promote the development of corresponding theory in CDN.</P>
</ABST>
<KWDG>
<KWD>Propagation dynamics</KWD>
<KWD>complex dynamical network</KWD>
<KWD>disturbance propagation model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>05.90.+m</KWD>
<KWD>63.70.+h</KWD>
<KWD>64.60.-i</KWD>
</KWDG>
</FRONT>
</ART>
