<ART ID="1450175" PID="2822" JID="140" BPAGE="1450175-1" EPAGE="1450175-14" PII="S0217979214501756" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Eliminating the major tornado threat in Tornado Alley</MTI>
<RTI>Eliminating the major tornado threat</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>Tao</SNM>
<EAD>rtao@temple.edu</EAD>
<X-REF REFID="S0217979214501756AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501756AF001">Department of Physics, Temple University, Philadelphia, PA 19122, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2014</RE>
<RV>25 May 2014</RV>
<AC>27 May 2014</AC>
<![CDATA[<PUB>9 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The 2013 devastating tornadoes in Oklahoma, Illinois and other states in Tornado Alley raise an important question: Can we do something to eliminate the major tornado threats in Tornado Alley? Violent tornadoes in Tornado Alley start from the clash-between northbound warm air flow and southbound cold air flow. As there is no mountain in Tornado Alley ranging from west to east to weaken or block the air flows, some clashes are violent, creating vortex turbulence called supercells. These supercells are initially in horizontal spinning motion at the lower atmosphere and then tilt as the air turns to rise in the storm's updraft, creating a component of spin around a vertical axis. About 30% of supercells develop into tornadoes, causing tremendous damages. Here we show that if we build three east&#x2013;west great walls in the American Midwest, 300 m high and 50 m wide, one in North Dakota, one passing Oklahoma to east and the third one in the south Texas and Louisiana, we will weaken or block such air mass clashes and therefore diminish the major tornado threat in the Tornado Alley forever. We may also first build such great walls locally at some areas with frequent devastating tornado outbreaks and then gradually extend them.</P>
</ABST>
<KWDG>
<KWD>Tornado</KWD>
<KWD>turbulence-vortex</KWD>
<KWD>atmosphere circulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>92.60.Qx</KWD>
<KWD>92.60.hk</KWD>
<KWD>47.85.Gg</KWD>
<KWD>92.60.kc</KWD>
</KWDG>
</FRONT>
</ART>
