<ART ID="1450144" PID="2822" JID="140" BPAGE="1450144-1" EPAGE="1450144-22" PII="S0217979214501446" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Network model of bilateral power markets based on complex networks</MTI>
<RTI>Network model of bilateral power markets</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yang</FNM>
<SNM>Wu</SNM>
<EAD>wuyang01_cindy@163.com</EAD>
<X-REF REFID="S0217979214501446AF001"></X-REF>
<X-REF REFID="S0217979214501446AF003"></X-REF>
</AUT>
<AUT>
<FNM>Junyong</FNM>
<SNM>Liu</SNM>
<EAD>liujy@scu.edu.cn</EAD>
<X-REF REFID="S0217979214501446AF001"></X-REF>
</AUT>
<AUT>
<FNM>Furong</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217979214501446AF002"></X-REF>
</AUT>
<AUT>
<FNM>Zhanxin</FNM>
<SNM>Yan</SNM>
<X-REF REFID="S0217979214501446AF001"></X-REF>
</AUT>
<AUT>
<FNM>Li</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217979214501446AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501446AF001">School of Electrical Engineering and Information, Sichuan University, Chengdu, 610065, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214501446AF002">Department of Electronic and Electrical Engineering, University of Bath, Bath BA2 7AY, <CNY>UK</CNY></AFF>
<AFF ID="S0217979214501446AF003">Southwest University of Science and Technology, Mianyang, 621010, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 February 2014</RE>
<RV>6 April 2014</RV>
<AC>14 April 2014</AC>
<![CDATA[<PUB>5 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The bilateral power transaction (BPT) mode becomes a typical market organization with the restructuring of electric power industry, the proper model which could capture its characteristics is in urgent need. However, the model is lacking because of this market organization's complexity. As a promising approach to modeling complex systems, complex networks could provide a sound theoretical framework for developing proper simulation model. In this paper, a complex network model of the BPT market is proposed. In this model, price advantage mechanism is a precondition. Unlike other general commodity transactions, both of the financial layer and the physical layer are considered in the model. Through simulation analysis, the feasibility and validity of the model are verified. At same time, some typical statistical features of BPT network are identified. Namely, the degree distribution follows the power law, the clustering coefficient is low and the average path length is a bit long. Moreover, the topological stability of the BPT network is tested. The results show that the network displays a topological robustness to random market member's failures while it is fragile against deliberate attacks, and the network could resist cascading failure to some extent. These features are helpful for making decisions and risk management in BPT markets.</P>
</ABST>
<KWDG>
<KWD>Network model</KWD>
<KWD>power markets</KWD>
<KWD>bilateral power transaction (BPT)</KWD>
<KWD>complex networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.Gh</KWD>
</KWDG>
</FRONT>
</ART>
