<ART ID="1450146" PID="2822" JID="140" BPAGE="1450146-1" EPAGE="1450146-14" PII="S021797921450146X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>How the insulator and pseudogap states coalesce beneath the superconductor dome</MTI>
<RTI>How the insulator and pseudogap states coalesce</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Victor M.</FNM>
<SNM>Martinez Alvarez</SNM>
<EAD>vmartinezalvarez88@gmail.com</EAD>
<X-REF REFID="S021797921450146XAF001"></X-REF>
<X-REF REFID="S021797921450146XAF003"></X-REF>
</AUT>
<AUT>
<FNM>Alejandro</FNM>
<SNM>Cabo-Bizet</SNM>
<EAD>acbizet@gmail.com</EAD>
<X-REF REFID="S021797921450146XAF002"></X-REF>
</AUT>
<AUT>
<FNM>Alejandro</FNM>
<SNM>Cabo Montes de Oca</SNM>
<EAD>cabo@icimaf.cu</EAD>
<X-REF REFID="S021797921450146XAF001"></X-REF>
</AUT>
<AFF ID="S021797921450146XAF001">Departamento de F&#x00ED;sica Te&#x00F3;rica, Instituto de Cibern&#x00E9;tica, Matem&#x00E1;tica y F&#x00ED;sica, Calle E, No. 309, Vedado, La Habana, <CNY>Cuba</CNY></AFF>
<AFF ID="S021797921450146XAF002">Departamento de F&#x00ED;sica, Centro de Aplicaciones Tecnol&#x00F3;gicas y Desarrollo Nuclear, Calle 30, No. 502 e/5ta y 7ma Avenidas, Playa, Ciudad Habana, <CNY>Cuba</CNY></AFF>
<AFF ID="S021797921450146XAF003">Departamento de Fisica da Universidade Federal de Pernambuco, Av. Professor Luiz Freire, s/n, Cidade Universitria, Recife, Pernambuco, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 February 2014</RE>
<RV>21 April 2014</RV>
<AC>30 April 2014</AC>
<![CDATA[<PUB>12 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The pseudogap effects and the expected quantum phase transitions (QPTs) in cuprate materials are yet unclear in nature. A single band tight-binding (TB) model for the <F><RM>CuO</RM><INF>2</INF></F> planes of these materials had predicted the existence of definite pseudogap states at half-filling, after considering that a crystal symmetry breaking and noncollinear spin orientations of the single particle states are allowed. Here we show that after including hole doping in the model, a QPT which lies beneath the superconducting dome exists and is a second-order one. In it, an antiferromagntic-insulator (AFI) ground state, showing strong spin fluctuations at low doping, coalesce with an excited paramagnetic pseudogap (PPG) state, exhibiting a broken lattice symmetry at the critical hole density. A critical doping value <F>x<INF>c</INF> = 0.2</F> resulted, which surprisingly coincided with the experimentally measured one, in spite of the fact that the model parameters were not yet optimized. Above this value the system becomes a paramagnetic metal. The band structures and Fermi surface with doping are evaluated and their evolution show a close resemblance with the experimental observations, including the topological change in structure at the critical hole density.</P>
</ABST>
<KWDG>
<KWD>Strongly correlated electron systems</KWD>
<KWD>magnetism</KWD>
<KWD>HTc superconductivity</KWD>
<KWD>HTSC</KWD>
<KWD>pseudogaps</KWD>
<KWD>quantum phase transitions (QPT)</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.-w</KWD>
<KWD>74.72.-h</KWD>
<KWD>74.72.Gh</KWD>
<KWD>74.72.Kf</KWD>
<KWD>75.10.-b</KWD>
<KWD>71.30.+h</KWD>
</KWDG>
</FRONT>
</ART>
